#ifndef INCLUDED_OOO_VBA_WORD_WDMAILMERGECOMPARISON_HPP
#define INCLUDED_OOO_VBA_WORD_WDMAILMERGECOMPARISON_HPP

#include "ooo/vba/word/WdMailMergeComparison.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDMAILMERGECOMPARISON_HPP
